PDF=bchnam,bchadr,bchtel,bchfax,swfno,bennam,sysdat,ownref,issnam,lcref,opndat,amt,aplnam,defdet


bchnam=sysmod\\bch\\namcn
bchadr=sysmod\\pty\\adr1
bchtel=sysmod\\usr\\tel
bchfax=sysmod\\usr\\fax
swfno=sysmod\\pty\\swfno
bennam=dedgrp\\ben\\pts\\namcn
sysdat=*[D:SYS]N
ownref=dedgrp\\rec\\ownref
issnam=dedgrp\\iss\\pts\\namcn
lcref=dedgrp\\rec\\lcref
opndat=*[D:CHN]dedgrp\\rec\\opndat
amt=*[B:0.00]dedgrp\\cbs\\nom1\\amt
aplnam=dedgrp\\apl\\pts\\namcn
defdet=dedgrp\\rec\\tenmaxday


